/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* === genereal ===  */


html{-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased}

body, .content ol, .content ul {
    margin: 0;
}

.service-custom-list ul{list-style:none;position: relative;margin:0 0 10px 0;padding-left:28px;}
.service-custom-list ul li{margin-bottom: 23px;}
.service-custom-list ul li:before{content:url('/wp-content/uploads/2018/07/cost-management-listings-ico.svg');position: absolute;left:0;width:15px;height:auto;display:inline-block;margin-top: -2px;}
#mainFolio a.post-details.details-type-link{position: absolute;
    bottom: 25px;
    left: 30px;}
.post-details.details-type-link:after{background-color:#fff;}
.filter-categories{border-top: 1px solid #eaeaea;padding: 15px 0px;border-bottom: 1px solid #eaeaea;}
/* custom hover*/
.service-custom-list ul li a  {
  position: relative;
  display: inline-block;
  transition: color .2s ease;}

.service-custom-list ul li a:hover {
    color: #0076BE;
    
  }

.service-custom-list ul li a:hover::after,
    .service-custom-list ul li a:hover::before {
      width: 100%;
      left: 0;
    }

.service-custom-list ul li a::after,
  .service-custom-list ul li a::before {
    content: ''; 
    position: absolute;
    top: calc(100% + 5px);
    width: 0;
    right: 0;
    height: 3px;
  }

.service-custom-list ul li a::before {
    transition: width .4s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
    background: #004C8C;
  }

.service-custom-list ul li a::after {
    transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
    background: #6CCACD;
  }
  
/* end custom hover */

.white-color h1, .white-color h2, .white-color h3, .white-color h4, .white-color h5, .white-color h6, .white-color p, .white-color ul li {
    color: #fff;
}

#main {
    z-index: 9;
}

#main a {
    text-decoration: none;
}


/* header - top navigation */
port
.main-nav > li:last-child > a .menu-text {
    font-weight: 600;
}

#phantom .sub-nav {
    background-color: #004c8c;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#phantom .sub-nav.hover-style-bg li:not(.dt-mega-parent):not(.act):hover > a, #phantom .hover-style-click-bg li:not(.dt-mega-parent):not(.act):hover > a, #phantom .sub-nav.gradient-hover.hover-style-bg li:not(.dt-mega-parent):not(.act):hover > a, #phantom .gradient-hover.hover-style-click-bg li:not(.dt-mega-parent):not(.act):hover > a {
    background-color: #4fb5b9;
    background: #4fb5b9;
}



/* mobile menu */

.medium-menu-icon .hide-overlay .lines, .medium-menu-icon .hide-overlay .lines:after, .medium-menu-icon .hide-overlay .lines:before, .medium-menu-icon .menu-toggle .lines, .medium-menu-icon .menu-toggle .lines:after, .medium-menu-icon .menu-toggle .lines:before, .medium-mobile-menu-icon .mobile-header-bar .lines, .medium-mobile-menu-icon .mobile-header-bar .lines:after, .medium-mobile-menu-icon .mobile-header-bar .lines:before {
    width: 35px;
    height: 4px;
}

.medium-mobile-menu-icon .mobile-header-bar .dt-mobile-menu-icon {
    width: 35px;
}

.mobile-main-nav>li:last-child {
    display: none;
}

.dt-mobile-header {
    padding:  0;
}

.dt-close-mobile-menu-icon span {
    background-color: #4FB5B9;
}

#mobile-menu {
    padding: 30px 30px 106px 30px;
}

.mobile-main-nav > li > a {
    padding: 13px 30px 13px 0;
}

.mobile-mini-widgets-in-menu {
    background: #4fb5b9;
    padding: 0px;
    -webkit-justify-content: center;
    justify-content: center;
}

.mobile-mini-widgets-in-menu a {
    width:  100%;
    float:  left;
    color: #fff;
    padding: 10px 0;
    text-decoration: none!important;
}

.dt-mobile-header .mobile-mini-widgets-in-menu>* {
    margin: 0;
}

.mobile-mini-widgets-in-menu .text-area {
    width: 100%;
    text-align:  center;
}


/* footer */

.footer .widget-title {
    display: none;
}

.footer .widget {
    margin: 0;
}

.footer .widget .textwidget {
    width: 100%;
    text-align:  center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer .widget:nth-child(1) .textwidget {
    float:  right;
    padding-right: 50px;
}

.footer .widget:nth-child(2) .textwidget {
    float:  left;
    padding-left: 50px;
}

.footer .widget .textwidget strong {
    font: italic normal bold 26px / 38px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

.footer .widget .textwidget ul li strong {
    color: #6CCACD;
    font: normal 700  15px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

.footer .widget .textwidget a, .footer .widget .textwidget a:hover {
    color: #fff;
    -webkit-text-fill-color: #fff;
    text-decoration: none;
}


/* custom page titles */

#fancy-header .breadcrumbs.bg-dark{
    background-color: rgba(0,76,140,.8);
    padding: 10px 18px;
    z-index: 9;
}

#fancy-header .breadcrumbs li:first-child {
    display: none;
}

#fancy-header .breadcrumbs li a, #fancy-header.fancy-header .breadcrumbs li a {
    font-size: 16px;
    line-height: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

#fancy-header .breadcrumbs li{
    font-size: 16px;
    line-height: 17px;
    text-transform: uppercase;
    margin-left: 0;
    margin-right: 8px;
    padding-left: 0;
    padding-right: 12px;
}

#fancy-header .breadcrumbs li:last-child {
    margin-right: 0;
    padding-right: 0;
}

#fancy-header .breadcrumbs li:after{
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    height: 13px;
    content: "/";
    opacity: 1;
    text-align: right;
    z-index: 3;
}

#fancy-header .breadcrumbs li:before, #fancy-header .breadcrumbs li:last-child:after {
    display: none;
}

#fancy-header.content-left .hgroup{
    margin-top:220px;
}

#fancy-header.content-left.breadcrumbs-off .hgroup, #fancy-header.content-right.breadcrumbs-off .hgroup, #fancy-header.title-center.breadcrumbs-off .hgroup {
	margin-top: 170px;
}

#page #fancy-header .fancy-title-head {
    overflow:visible;
}

#page #fancy-header .fancy-title {
    position:relative; 
    text-align: left;
}

#page #fancy-header .fancy-title:before {
    content: attr(data-info1) "\A" attr(data-info2);
    white-space: pre;
    position: absolute;
    bottom: 60px;
    left: -15px;
    color: rgba(255,255,255,0.14);
    font-size: 225px;
    line-height: 180px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    top: -120px;
}

#page #fancy-header.breadcrumbs-off .fancy-title:before {
    top: -135px;
}


#fancy-header .fancy-title>span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
    padding-left: 74px;
}

#fancy-header .fancy-title>span {
    padding-bottom: 25px;
}

#fancy-header.breadcrumbs-off .fancy-title>span {
    padding-bottom: 0px;
}

#fancy-header .breadcrumbs {
    margin-left: 75px;
}


/* buttons */

#main .custom-btn {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#main .custom-btn:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 590%;
    height: 1000%;
    background:#6CCACD;
    z-index: -1;
    transform-origin: 0% 0%;
    -ms-transform: translateY(10%) translateX(16%) rotate(-45deg);
    -moz-transform: translateY(10%) translateX(16%) rotate(-45deg);
    -o-transform: translateY(10%) translateX(16%) rotate(-45deg);
    -webkit-transform: translateY(10%) translateX(16%) rotate(-45deg);
    transform: translateY(10%) translateX(16%) rotate(-45deg);
    -moz-transition: transform .8s;
    -o-transition: transform .8s;
    -webkit-transition: transform .8s;
    transition: transform .5s; 
}

#main .custom-btn:hover::after {
    -ms-transform: translateY(10%) translateX(-25px) rotate(-53deg);
    -moz-transform: translateY(10%) translateX(-25px) rotate(-53deg);
    -o-transform: translateY(10%) translateX(-25px) rotate(-53deg);
    -webkit-transform: translateY(10%) translateX(-25px) rotate(-535deg);
    transform: translateY(10%) translateX(-25px) rotate(-53deg);
}

#main .dt-btn-s {
    border: 2px solid #6CCACD;
}
  
  
/* heading with bg */

.medium-heading-with-bg h2 {
    position: relative;
}  

.medium-heading-with-bg h2:before {
    content: attr(data-description1) "\A" attr(data-description2);
    white-space: pre;
    position: absolute;
    bottom: 60px;
    left: -22%;
    color: #004C8C;
    opacity: 0.1;
    font-size: 138px;
    line-height: 120px;
    width: 100%;
    float: left;
    margin-bottom: -70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.large-heading-with-bg h2 {
    position: relative;
    font: normal 600 63px / 55px "Prompt", Helvetica, Arial, Verdana, sans-serif;
    padding-right: 215px;
}

.large-heading-with-bg h2:before {
    content: attr(data-description1) "\A" attr(data-description2);
    white-space: pre;
    position: relative;
    top: 0;
    left: -125px;
    color: #ffffff;
    opacity: 0.13;
    font-size: 154px;
    line-height: 120px;
    width: 100%;
    float: left;
    margin-bottom: -57px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* testimonial */

#main .custom-testimonial .owl-carousel.bullets-small-dot-stroke .owl-dot.active {
    -webkit-box-shadow: 0 0 0 5px rgba(108, 202, 205, 0.3);
    -moz-box-shadow: 0 0 0 5px rgba(108, 202, 205, 0.3);
    box-shadow: 0 0 0 5px rgba(108, 202, 205, 0.3);
}

.custom-testimonial .bullets-small-dot-stroke .owl-dot.active span {
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

 #main .custom-testimonial .custom-btn {
    font: normal bold 21px / 21px "Karla", Helvetica, Arial, Verdana, sans-serif;
}  


/* form */

#main .gform_wrapper label {
    display:  none;
}

#main .gform_wrapper input {
    border-top: none;
    border-left: none;
    border-right: none;
    font: italic  21px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

#main .gform_wrapper input::-webkit-input-placeholder, #main .gform_wrapper textarea::-webkit-input-placeholder { 
    color: #fff;
    font: italic  21px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

#main .gform_wrapper input::-moz-placeholder, #main .gform_wrapper textarea::-moz-placeholder { 
    color: #fff;
    font: italic  21px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

#main .gform_wrapper input:-ms-input-placeholder, #main .gform_wrapper textarea:-ms-input-placeholder {
    color: #fff;
    font: italic  21px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

#main .gform_wrapper input:-moz-placeholde, #main .gform_wrapper textarea:-moz-placeholder { 
    color: #fff;
    font: italic  21px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

#main .gform_footer.top_label input[type="submit"] {
    width: 100%;
    background: none!important;
    margin: 0;
    font: bold 21px / 21px "Karla", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
}

#main .gform_wrapper input:focus::-webkit-input-placeholder {
    color:rgba(255,255,255,0.3);
}

#main .gform_wrapper input:focus::-moz-placeholder { 
    color:rgba(255,255,255,0.3);
}

#main .gform_wrapper input:focus:-ms-input-placeholder {
    color:rgba(255,255,255,0.3);
}

#main .gform_wrapper input:focus:-moz-placeholder { 
    color:rgba(255,255,255,0.3);
}

#main .gform_footer.top_label {
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: #004C8C;
    max-width: 315px;
    margin: 35px auto 0px auto;
    padding: 0;
}

#main .gform_footer.top_label:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 590%;
    height: 1000%;
    background:#6CCACD;
    z-index: -1;
    transform-origin: 0% 0%;
    -ms-transform: translateY(10%) translateX(16%) rotate(-45deg);
    -moz-transform: translateY(10%) translateX(16%) rotate(-45deg);
    -o-transform: translateY(10%) translateX(16%) rotate(-45deg);
    -webkit-transform: translateY(10%) translateX(16%) rotate(-45deg);
    transform: translateY(10%) translateX(16%) rotate(-45deg);
    -moz-transition: transform .8s;
    -o-transition: transform .8s;
    -webkit-transition: transform .8s;
    transition: transform .5s; 
}

#main .gform_footer.top_label:hover::after {
    -ms-transform: translateY(10%) translateX(-25px) rotate(-53deg);
    -moz-transform: translateY(10%) translateX(-25px) rotate(-53deg);
    -o-transform: translateY(10%) translateX(-25px) rotate(-53deg);
    -webkit-transform: translateY(10%) translateX(-25px) rotate(-535deg);
    transform: translateY(10%) translateX(-25px) rotate(-53deg);
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: calc(100% - 0px)!important;
}

.gform_wrapper .validation_message {
    padding: 5px 5px 0;
}

#main .gform_footer.top_label img {
    position: absolute;
    top: 23px;
    left: 80%;
    z-index: 999;
}

/* replace ajax spinner gravity forms */
.gform_ajax_spinner {border: 4px solid rgba(255, 255, 255, 0.3);	border-left: 6px solid gold;animation: spinner 1.1s infinite linear;border-radius: 50%;width: 20px!important;height: 20px!important;position:absolute;}

@keyframes spinner {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}


/* custom two columns */

.custom-two-cols .wpb_column:first-child {
    padding-right: 25px;   
}

.custom-two-cols .wpb_column:last-child {
    padding-left: 25px;
}

.custom-two-cols .wpb_column:only-child {
    padding: 0;
}


/* fixed full-height bg */

.fixed-fullheight-images {
    background-attachment: fixed;
}


/* long text/paragraph */

.custom-long-text p {
    margin-bottom: 20px;
}



/* === home ===  */

.home-intro {
    margin-top: -90px;
    z-index: 9;
}

.home-intro .ult-content-box {
    position: relative;
}

.home-intro .ult-content-box-container .wpb_content_element {
    position: absolute;
    bottom: 25px;
    right: 0;
    left: 0;
    width: 100%;
    float: left;
    margin: 0 auto;
    padding: 0 30px;
}

.home-intro .ult-content-box-container .vc_custom_heading {
    position:  relative;
    letter-spacing: 2px;
    padding: 0 65px 0 0;
}

.home-intro .ult-content-box-container .vc_custom_heading:after {
    content: "";
    background: url('/wp-content/uploads/2018/05/long-arrow-right-white.svg') no-repeat;
    background-size: cover;
    width: 65px;
    height: 35px;
    display:  block;
    position: absolute;
    top: -5px;
    right: 0;
}

.home-about-us .vc_col-sm-6 {
    width: 60%;
    padding-right: 100px;
}

.home-about-us .vc_col-sm-3 {
    width: 20%;
}

.home-about-us .vc_col-sm-3 .vc_column-inner {
    padding: 0 10px;
}

.home-about-us .custom-btn {
    text-align: left;
}

.home-fullheight-images>.wpb_column .wpb_content_element {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 50px;
}

.home-fullheight-images .dt-btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}

#main .home-newsletter .gform_footer.top_label img {
    top: 20px;
}


/* === our team ===  */

.our-team-wrapper h3.vc_custom_heading {
    text-transform: uppercase;
}

.our-team-wrapper .our-team-custom-list ul li {
    display:  inline-block;
    text-transform: uppercase;
}

.our-team-wrapper .our-team-custom-list ul li:after {
    content: "|";
    color: #9B9A9B;
    padding: 5px;
    position:  relative;
    left: 1px;
    font-size: 16px;
}

.our-team-wrapper .our-team-custom-list ul li:last-child:after {
    content: "";
}

.our-team-wrapper .our-team-connect-wrapper a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    width: auto;
    float: left;
}

.our-team-wrapper .our-team-connect-wrapper a i {
    padding-right: 10px;
    position: relative;
    top: 1px;
}



/* === cost management page ===  */

.cost-management-custom-list ul li {
    padding-bottom: 20px;
    list-style: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.cost-management-custom-list ul li:last-child {
    padding-bottom: 0;
}

.cost-management-custom-list ul li:before {
    content: url("/wp-content/uploads/2018/07/cost-management-listings-ico.svg");
    vertical-align: middle;
    width: 18px;
    height: 100%;
    padding: 0px 15px 0 0;
    display: block;
    float: left;
    flex-shrink: 0;
    position: relative;
    bottom: 1px;
}

#main .cost-management-content-overflow {
    overflow: inherit;
}

#main .cost-management-content-overflow .wpb_column {
    margin-top: -35px;
}


/* === hospitality ===  */

#main .hospitality-wrapper .post-entry-content .icon-ready {
    display:  none;
}

#main .hospitality-wrapper .post-entry-content {
    height: 100%;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
}

#main .hospitality-wrapper .post-entry-content .post-details.details-type-link {
    font-size: 21px;
    line-height: 31px;
}

#main .hospitality-wrapper .post-entry-content .post-details.details-type-link:after {
    background-color: #ffffff;
}

#main .hospitality-wrapper .post-entry-content .post-details.details-type-link i {
    display: none;
}


/* === portfolio single page ===  */

.single-portfolio #main {
    padding-bottom: 2px!important;
}

.single-portfolio .dt_portfolio .post-navigation {
    display: none;
}

.single-portfolio .dt_portfolio .project-content {
    margin-bottom: 0;
}

.single-portfolio .dt_portfolio .project-content .full-width-image, .dt_portfolio .project-content .full-width-image .wpb_wrapper, .dt_portfolio .project-content .full-width-image .wpb_wrapper .vc_single_image-wrapper, .dt_portfolio .project-content .full-width-image .wpb_wrapper .vc_single_image-wrapper img {
    width: 100%;
}

.single-portfolio .dt_portfolio .project-slider {
    display: none;
}

.single-portfolio .dt_portfolio .project-content .mode-masonry img {
    width: 100%;
}

.single-portfolio .pswp__caption {
    display: none;
}

.single-portfolio .portrait-images-cols .wpb_column {
    padding-right: 2px;
    margin-bottom: -2px;
}

.single-portfolio .portrait-images-cols .wpb_column:last-child, .portrait-images-cols .wpb_column:only-child {
    padding-right: 0px;
    margin-bottom: -5px;
}


/* === contact page ===  */

.contact-us-wrapper #gform_1 {
    background: #004C8C;
    padding: 50px 50px 65px;
}

.contact-us-wrapper #gform_1 #field_1_4 label {
    display:  block;
    color: #fff;
    font: italic  21px / 30px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

.contact-us-wrapper .wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
}

.contact-us-wrapper #gform_1 textarea {
    height: 140px;
}

.contact-us-wrapper .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}

#main .contact-us-wrapper .gform_title {
    color: #ffffff;
    font: italic bold 34px / 43px "Prompt", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    text-align: center;
    margin: 0;
}

#main .contact-us-wrapper #gform_1 input[type="submit"] {
    border: 2px solid #6CCACD;
}

#main .contact-us-wrapper #gform_1 div.validation_error {
    color: #4fb5b9;
    border-top: 2px solid #4fb5b9;
    border-bottom: 2px solid #4fb5b9;
}

.contact-us-wrapper .contact-details ul li {
    display: inline-block;
    width: 100%;
    float: left;
    padding-bottom: 40px;
}

.contact-us-wrapper .contact-details ul li:last-child {
    padding-bottom: 0px;
}

.contact-us-wrapper .contact-details ul li a {
    text-decoration: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    font: normal 25px / 32px "Karla", Helvetica, Arial, Verdana, sans-serif;
}

.contact-us-wrapper .contact-details ul li a strong {
    padding: 10px 0 0 15px;
}



/** ========== MEDIA QUERIES ========== **/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* IE CSS ONLY */

    /* custom page titles */
    
    #page #fancy-header .fancy-title:before {
        top: -100px;
    }
    
    #page .breadcrumbs-off#fancy-header .fancy-title::before {
        top: -130px;
    }

    
    /* buttons */
    
    #main .dt-btn-s {
        border: 1.5px solid #6CCACD;
    }
    
    
    /* fixed full-height bg */

    .fixed-fullheight-images {
        background-attachment: scroll;
    }
    
    
    /* project portfolio */

    #main #mainFolio .post-entry-content {
        height: 100%;
    }
        
}


@supports (-ms-ime-align:auto) { /* MS Edge CSS ONLY */
    
    /* buttons */
    
    #main .dt-btn-s {
        border: 1.5px solid #6CCACD;
    }
    
}


@media screen and (min-width: 1415px) {
    
    /* custom page titles */
    
    .page-title > .wf-wrap, #fancy-header > .wf-wrap {
        padding: 0;
    }
}


@media screen and (min-width: 1500px) {
    
    /* === home ===  */
    
    .home-about-us .bottom-height .ult-spacer {
        height: 250px;
    }
}


@media screen and (max-width: 1500px) {
    
    /* heading with bg */
    
    .medium-heading-with-bg h2:before {
        left: -9%;
    }
    
    .large-heading-with-bg h2:before {
        left: -45px;
        font-size: 130px;
        line-height: 105px;
    }
    
}


@media screen and (max-width: 1270px) {
    
    /* heading with bg */
    
    .large-heading-with-bg h2:before {
        font-size: 115px;
        line-height: 90px;
    }
    
}


@media screen and (max-width: 1199px) {
    
    /* fancy title */
        
    #fancy-header .fancy-title>span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
        padding-left: 25px;
    }
    
    #fancy-header .breadcrumbs {
        margin-left: 26px;
    }
    
    
    /* custom two columns */

    .custom-two-cols .wpb_column:first-child {
        padding-right: 0px;   
    }
    
    .custom-two-cols .wpb_column:last-child {
        padding-left: 0px;
    }

    
    /* === home ===  */
    
    .home-about-us .vc_col-sm-6 {
        width: 55%;
        padding-right: 25px;
    }
    
    .home-about-us .vc_col-sm-3 {
        width: 22%;
    }
    
    
    /* === hospitality ===  */
    
    #main .hospitality-wrapper .post-entry-content {
        padding: 15px 40px 30px;
    }
    
    #main .hospitality-wrapper .post-entry-content h3.entry-title {
        font-size: 55px;
        line-height: 57px;
    }
        
    
    /* === contact page ===  */
    
    .contact-us-wrapper .contact-details ul li {
        padding-bottom: 20px;
    }
    
}

/* IPAD CSS */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.fixed-fullheight-images{background-attachment: scroll;}
}


@media screen and (max-width: 991px) {
    
    /* === genereal ===  */
    
    #main p, #main ol, #main ul {
        font-size: 16px;
        line-height: 23px;
    }
    
    #main h3.vc_custom_heading {
        font-size: 25px!important;
        line-height: 33px!important;
    }
    
    
    /* long text/paragraph */

    .custom-long-text p {
        margin-bottom: 15px;
    }
    
    
    /* buttons */

    .dt-btn {
        font: normal bold 15px / 15px "Karla", Helvetica, Arial, Verdana, sans-serif;
        padding: 15px;
    }    
    
    
    /* heading with bg */
    
    .medium-heading-with-bg h2 {
        font-size: 40px;
    }  
    
    .medium-heading-with-bg h2:before {
        font-size: 80px;
        line-height: 75px;
        left: -50px;
        margin-bottom: -60px;
    }
    
    .large-heading-with-bg h2 {
        font-size: 52px;
        padding: 100px 0 0 0;
    }
    
    .large-heading-with-bg h2:before {
        left: -45px;
        margin-bottom: -25px;
    }
    
    
    /* testimonial */
    
    #main .custom-testimonial p {
        font-size: 26px;
        line-height: 35px;
    }
    
    
    /* === home ===  */
    
    .home-intro .ult-content-box-container .vc_custom_heading {
        font-size: 20px!important;
        line-height: 25px!important;
        padding: 0 46px 0 0;
    }
    
    .home-intro .ult-content-box-container .vc_custom_heading:after {
        width: 45px;
        height: 24px;
        top: 0;
    }
    
    .home-about-us .vc_col-sm-6 {
        width: 50%;
        padding-right: 0;
    }
    
    .home-about-us .vc_col-sm-3 {
        width: 25%;
    }
    
    #main .home-about-us .vc_col-sm-3 .btn-align-center a:hover * {
        color: #000;
        -webkit-text-fill-color: #000;
    }
    
    .home-fullheight-images .dt-btn {
        width: 196px!important;
    }
    
    .home-newsletter #gform_2 {
        max-width: 570px;
    }
    
    
    /* === our team ===  */
    
    .our-team-wrapper .our-team-custom-list ul li {
        font-size: 16px;
        line-height: 23px;
    }
    
    .our-team-wrapper .our-team-connect-wrapper a i {
        top: 2px;
    }
    
    
    /* === cost management page ===  */
    
    .cost-management-custom-list ul li {
        font-size: 16px;
        line-height: 23px;
        padding-bottom: 15px;
    }
    
    .cost-management-custom-list ul li:before {
        width: 13px;
        bottom: 3px;
    }

    
    /* === hospitality ===  */
    
    #main .hospitality-wrapper .post-entry-content h3.entry-title {
        font-size: 45px;
        line-height: 47px;
        margin-bottom: 35px;
    }
    
    
    /* === contact page ===  */
    
    .contact-us-wrapper #gform_1 {
        max-width: 570px;
    }
    
    .contact-us-wrapper .contact-details .vc_column-inner {
        max-width: 570px;
        margin: 0 auto;
    }
}


@media screen and (max-width: 870px) {
    
    /* === hospitality ===  */
    
    #main .hospitality-wrapper .post-entry-content h3.entry-title {
        font-size: 35px;
        line-height: 37px;
    }
    
}
    
@media screen and (max-width: 778px) {
    
    #main .vc_column_container>.vc_column-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    
	
	/* custom page titles */
	
	#page #fancy-header > .wf-wrap {
        padding-top: 50px;
	    -webkit-align-items: baseline!important;
        -moz-align-items: baseline!important;
        -ms-align-items: baseline!important;
        -ms-flex-align: baseline!important;
        align-items: baseline!important;
	}
	
	#fancy-header .fancy-title>span {
	    padding-bottom: 0;
	}
	
	#fancy-header.content-left.breadcrumbs-off {
	    padding-bottom: 15px!important;
	}
	
	h1.fancy-title{
        font-size:41px!important;
        line-height:41px!important;
    }
    
    #fancy-header.content-left .hgroup, #fancy-header.content-right .hgroup, #fancy-header.title-center .hgroup{
	    margin-top:46px;
    }
    
    #fancy-header.content-left.breadcrumbs-off .hgroup, #fancy-header.content-right.breadcrumbs-off .hgroup, #fancy-header.title-center.breadcrumbs-off .hgroup{
    	margin-top: 65px;   
    }
    
    #fancy-header .fancy-title>span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
        padding-left: 0;
    }
    
    #fancy-header .breadcrumbs {
        margin: 0!important;
    }
    
    #page #fancy-header .fancy-title:before {
	    font-size: 130px;
	    line-height: 100px;
	    top: -75px;
	}
	
	#page #fancy-header.breadcrumbs-off .fancy-title:before {
	    top: -100px;
	}
    
    
    /* heading with bg */
    
    .medium-heading-with-bg h2:before {
        left: -20px;
    }
    
    .large-heading-with-bg h2:before {
        left: -15px;
    }
    
    
    /* === home ===  */
    
    .home-fullheight-images>.wpb_column .wpb_content_element {
        padding: 0;
    }
    
    .home-about-us .vc_col-sm-6 {
        width: 100%;
    }
    
    .home-about-us .vc_col-sm-3  {
        width: 50%;
        float: left;
    }
    
    .home-about-us .vc_col-sm-3:nth-child(2) .btn-align-center {
        text-align: right;
    }
    
    .home-about-us .vc_col-sm-3:nth-child(3) .btn-align-center {
        text-align: left;
    }
    
    .home-about-us .upb_row_bg {
        background-size: 150%!important;
    }
    
    
    /* === cost management ===  */
    
    #main .cost-management-content-overflow .vc_column_container>.vc_column-inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    #main .cost-management-content-overflow .vc_column_container>.vc_column-inner .vc_column-inner {
        padding: 0 15px;
    }
    
}


@media screen and (max-width: 767px) {
    
    /* heading with bg */
    
    .medium-heading-with-bg h2 {
        padding: 140px 0 0 0;
    }
    
    
    /* === home ===  */
    
    .home-intro {
        margin-top: -40px;
    }
    
    .home-intro .vc_column-inner {
        max-width: 430px;
        margin:  0 auto;
    }
    
    .home-intro .col .ult-content-box {
        min-height: auto!important;
    }
    
    .home-intro .ult-content-box-container .wpb_content_element {
        position: relative;
        bottom: 0;
        padding: 0;
    }
    
    .home-intro .col:nth-child(1) .ult-content-box-container .wpb_content_element {
        padding-top: 60px;
    }
    
    .home-intro .col:nth-child(2) .ult-content-box-container .wpb_content_element {
        padding-top: 100px;
    }
    
    
    /* === portfolio single page ===  */
    
    .single-portfolio .portrait-images-cols .wpb_column, .single-portfolio .portrait-images-cols .wpb_column:last-child, .portrait-images-cols .wpb_column:only-child  {
        margin-bottom: 0px;
    }
    
    /* project portfolio */

    #main #mainFolio .post-entry-content h3 {
        font-size:  16px;
        line-height: 20px;
    }
    
}

/* MOBILE DEVICES UNDER 767px */
@media only screen 
and (max-device-width : 767px)  {
	.fixed-fullheight-images{background-attachment: scroll;}
}

@media screen and (max-width: 700px) {
    
    /* footer */
    
    #footer .wf-container-footer {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    
    .footer .widget:nth-child(1) .textwidget, .footer .widget:nth-child(2) .textwidget {
        width: 100%;
        float: left;
        padding-right: 0;
        padding-left: 0;
    }
    
    .footer .widget {
        margin: 0 0 20px 0;
    }
    
    .footer .widget:last-child {
        margin: 0;
    }
    
    
    /* heading with bg */
    
    .large-heading-with-bg h2:before {
        white-space: normal;
    }
    

}


@media screen and (max-width: 570px) {
    
    /* heading with bg */
    
    .medium-heading-with-bg h2:before {
        font-size: 60px;
        line-height: 55px;
        margin-bottom: -55px;
    }
    
    .medium-heading-with-bg h2 {
        padding: 80px 0 0 0;
    }
    
    .large-heading-with-bg h2:before {
        font-size: 90px;
        line-height: 80px;
        margin-bottom: -30px;
    }
    
    
    /* custom page titles */
    
    #page #fancy-header .fancy-title:before{
        font-size: 80px;
        line-height: 70px;
        top: -55px;
    }
    
    #page #fancy-header.breadcrumbs-off .fancy-title:before {
        top: -35px;
    }
    
    
    /* === home ===  */
    
    .home-about-us .vc_col-sm-3 {
        width: 100%;
    }
    
    .home-about-us .vc_col-sm-3 .btn-align-center {
        text-align: left!important;
    }
    
    .home-about-us .vc_col-sm-3 .btn-align-center a {
        width: 85%!important;
    }
    
    
    /* === contact page ===  */
    
    .contact-us-wrapper #gform_1 {
        padding: 30px 30px 55px;
    }

}



@media screen and (max-width: 479px) {
    
    /* === general ===  */
    
    #main h3.vc_custom_heading {
        font-size: 20px!important;
        line-height: 26px!important;
    }
    
    #main h3 {
        font-size: 20px;
        line-height: 26px!;
    }
    
    
    /* custom page titles */
    
    #page #fancy-header .fancy-title {
        font-size: 35px!important;
        line-height: 36px!important;
    }
    
    #page #fancy-header > .wf-wrap {
        padding-top: 25px;
        padding-left: 15px;
        padding-right: 15px;
    }
        
    #fancy-header.content-left.breadcrumbs-off .hgroup, #fancy-header.content-right.breadcrumbs-off .hgroup, #fancy-header.title-center.breadcrumbs-off .hgroup{
    	margin-top: 65px;   
    }
    
    #fancy-header.content-left.breadcrumbs-off, #page #fancy-header.breadcrumbs-off > .wf-wrap {
        padding-bottom: 0px!important;
    }
    
    #page #fancy-header .fancy-title:before {
        top: -35px;
    }
    
    #page #fancy-header.breadcrumbs-off .fancy-title:before {
        top: -78px;
    }
    
    
    /* heading with bg */
    
    .large-heading-with-bg h2 {
        font-size: 50px;
        line-height: 50px;
    }
    
    .large-heading-with-bg h2:before {
        font-size: 70px;
        line-height: 65px;
        margin-bottom: -25px;
    }
    
    
    /* testimonial */
    
    #main .custom-testimonial p {
        font-size: 20px;
        line-height: 30px;
    }
    
    #main .custom-testimonial .custom-btn {
        font: normal bold 17px / 17px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    #main .custom-testimonial .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-name, #main .custom-testimonial .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-name a, #main .custom-testimonial .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-name span {
        font-size: 17px;
        line-height: 22px;
    }
    
    
    /* form */
    
    #main .gform_wrapper input, #main .gform_wrapper label {
        font: italic 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    #main .gform_wrapper input::-webkit-input-placeholder, #main .gform_wrapper textarea::-webkit-input-placeholder { 
        font: italic 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    #main .gform_wrapper input::-moz-placeholder, #main .gform_wrapper textarea::-moz-placeholder { 
        font: italic 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    #main .gform_wrapper input:-ms-input-placeholder, #main .gform_wrapper textarea:-ms-input-placeholder {
        font: italic 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    #main .gform_wrapper input:-moz-placeholder, #main .gform_wrapper textarea:-moz-placeholder { 
        font: italic 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    #main .gform_wrapper div.validation_error {
        font-size: 16px;
        line-height: 18px;
    }
    
    #main .gform_wrapper .validation_message {
        font-size: 12px;
        line-height: 15px;
    }
    
    #main .gform_footer.top_label input[type="submit"] {
        font-size: 17px;
        line-height: 22px;
    }
    
    
    /* === home ===  */
    
    .home-newsletter h2 {
        font-size: 27px!important;
        line-height: 36px!important;
    }
    
    .home-newsletter h3 {
        font-size: 18px!important;
        line-height: 21px!important;
    }
    
    .home-about-us .upb_row_bg {
        background-size: 200%!important;
    }
    
    
    /* === hospitality ===  */
    
    #main .hospitality-wrapper .post-entry-content {
        padding: 15px 20px 15px;
    }
    
    #main .hospitality-wrapper .post-entry-content h3.entry-title {
        font-size: 30px;
        line-height: 32px;
    }
    
    #main .hospitality-wrapper .post-entry-content .post-details.details-type-link {
        font-size: 16px;
        line-height: 16px;
    }
    
    
    /* === contact page ===  */
    
    .contact-us-wrapper #gform_1 {
        padding: 30px 20px 55px;
    }

    #main .contact-us-wrapper .gform_title {
        font: italic bold 27px / 36px "Prompt", Helvetica, Arial, Verdana, sans-serif;
    }
    
    .contact-us-wrapper #gform_1 #field_1_4 label { 
        font: italic 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
    }
    
    .contact-us-wrapper .contact-details ul li a {
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .contact-us-wrapper .contact-details ul li a strong {
        font: normal 16px / 20px "Karla", Helvetica, Arial, Verdana, sans-serif;
        padding: 0 0 0 10px;
    }
    
    .contact-us-wrapper .contact-details ul li a img {
        width: 35px;
        position: relative;
        bottom: 2px;
    }
    
    
    /* project portfolio */

    #main #mainFolio .dt-css-grid {
        grid-template-columns: repeat(1,1fr);
    }
    
}


@media screen and (max-width: 370px) {
    
    /* heading with bg */
    
    .large-heading-with-bg h2 {
        font-size: 45px;
        line-height: 40px;
    }
    
    .large-heading-with-bg h2:before {
        font-size: 60px;
        line-height: 60px;
    }
    
    
    /* === home ===  */
    
    .home-intro .col .ult-content-box {
        padding: 20px!important;
    }
    
    .home-intro .ult-content-box-container .vc_custom_heading {
        font-size: 17px!important;
    }
    
    .home-about-us .bottom-height .ult-spacer{
        height: 70px;
    }
        
}









